/**
 * CSS for Media Releases
 *
 * Created ?
 * Updated 27 Mar 2019
 *
 * Last update: thin 724 line.
 *
 * @author Allan A Beattie
 */


/* basic page properties */

body {
	background: #fff;
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin: 1% 2% 2% 2%;
}

a {
	color: #724;
	text-decoration: none;
}
	
a:hover,
a:focus {
	color: #666;
}
	
a.skip {
	color: #fff; 
	background: #fff;
	font-size: 75%;
}
	
a.skip:hover,
a.skip:focus {
	color: #666; 
}
	
li {
	font-size: 100%;
	line-height: 160%;
	list-style-type: disc;
	list-style-position: outside;
	color: #724;
	font-weight: bold;
}
	
.lioff {
	color: #b89;
}		
	
h1 {
	color: #724;
	font-size: 140%;
	font-family: Arial, Helvetica, sans-serif;
}
	
h2 {
	color: #000;
	font-size: 105%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	
h3,
h4,
h5,
h6 {
	color: #000;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	
/* format the hr tag */
hr {
	width: 100%;
	border-top: 1px dotted #b89;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	height: 1px;
}

table:first-of-type td img {
	display: block;
}

.introtext {
	color: #333;
	font-size: 100%;
}

.smaller {
	font-size: 85%;
} 
	
.larger {
	color: #724;
	font-weight: bold;
}
	
img {
	border: none;
}
	
/* used this to position the logo */	
.img1 {
 	border: 5px solid white;
 }
	
.captiontext {
	color: #333;
	font-size: 85%;
}

/* this is the uni logo */
#wducentralheaderlogo {
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
		
/* this is the section head */
#wducentralsectionhead {
	float: right;
	width: auto;
	padding-top: 36px;
	padding-bottom: 0px;
}
	
/* this is the solid bar */
#wducentralbarcontainer {
	width: 100%;
	background: #fff;
	padding: 0px;
	margin-top: 0px;
	float: right;
}

#wducentralbar {
	border-top: 2px solid #724;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
}

/* top navigation bar */
#newnav {
	width: 100%;
	background: #edd;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
}

#newnav span {
	color: #724;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#newnav a {
	color: #724;
	text-decoration: none;
}

#newnav a:hover,
#newnav a:focus {
	color: #666;
}

/*this is the navigation bar */
#wducentralnav {
	width: 100%;
	background: #edd;
	/*white space between header bar and nav bar*/ 
	margin-top: 2px;
	/*white space between header bar and page content*/
	margin-bottom: 24px;
	padding-top: 4px;
	padding-bottom: 6px;
	text-align: center;
	float: right;
}
	
#wducentralnav span {
	color: #724;
	font-size: 85%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	
#wducentralnav a {
	color: #724;
}
	
#wducentralnav a:hover,
#wducentralnav a:focus {
	color: #666;
}
	
/*LHS nav area*/
#leftimage {
	float: left;
	width: 21%;
	background: #fff;
	padding-bottom: 16px;
}

/* This is used on the subpages*/
#maincontainer {
	width: 71%;
	float: left;
	background: #fff;
	border-left: 1px dotted #b89;
	padding-left: 2%;
	padding-right: 0px;
	
}
	
/*This is used in the index page*/
#maincontainer1 {
	width: 73%;
	float: left;
	border-left: 1px dotted #b89;
}

/*LHS for index page*/
#maincontent {
	width: 65%;
	float: left;
	padding-right: 1%;
	padding-left: 1%;
}

/*RHS for index page*/
#rightcontent {
	width: 31%;
	float: left;
	padding-left: 1%;
	border-left: 1px dotted #b89;
}

/* Central Directory footer - University of Aberdeen */
#wducentralfootercontainer {
	float: left;
	width: 100%;
	background: #edd;
	padding-bottom: 8px;
	padding-top: 8px;
	margin-top: 24px;
	margin-bottom: 16px;
	margin-left: -3px;
}

#wducentralfooter {
	float: left;
	width: 95%;
	padding-left: 8px;
}

.footertext {
	color: #724;
	font-size: 85%;
}

/*This is used for the logo layout at the top*/ 
.logo {
	float: left;
	width: 100%;
	padding-top: 0px;
	background-image: url(../images/communications_text.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

/*formats the contact text*/
.contact {
	margin-left: 3%;
	color: #333;
	font-size: 90%;
}
	
/* used in latest events*/
.latesttble {
	padding-left: 10px;
}

/* used in latest events */
.eventimg {
	padding: 5px;
}
	
/* list items with parent class introtext*/
.introtext li { 
	color: black; 
	font-weight: normal; 
	list-style-position: inside;
}
	
/* used to center the main image on index page*/	
.mainimage {
	background-position: center;
	text-align: center;
}